@charset "UTF-8";


p.blue a {
	color: #352176 !important; font-weight: 600;
}


#Video { min-height: 540px; padding: 10px 20px; }

p.VideoLink a { font-family: "Merriweather Sans", sans-serif; font-weight: 700; text-decoration: }

p {
	font-family: "Merriweather Sans", sans-serif;
	color: #393a3a;
	font-weight: 300;
	font-size: 12px;
	line-height: 23px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#wrapper {
	width: 1000px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
}

#header {
	background-image: url(images/alluminus-flower.png);
	background-repeat: no-repeat;
	float: left;
	height: 313px;
	width: 434px;
	z-index: 85;
	display: block;
	position: absolute;
}

#navigation {
	float: right;
	height: 72px;
	width: 629px;
	background-image: url(images/alluminus-nav-panel.jpg);
	background-repeat: no-repeat;
	margin-top: 155px;
	margin-bottom: 86px;
}

#back_next {
	height: 20px;
	width: 625px;
	margin-right: 20px;
	margin-left: 20px;
	clear: both;
	padding-top: 20px;
}

#footer {
	height: 20px;
	width: 960px;
	background-image: url(images/alluminus-footer.jpg);
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 20px;
}

#satellite {
	height: 20px;
	width: 960px;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 20px;
}

#main_content {
	min-height: 500px;
	clear: both;
}

#left_column {
	height: 350px;
	width: 360px;
	float: left;
	margin-left: 20px;
}

#right_column {
	height: 410px;
	width: 600px;
	float: right;
	margin-right: 20px;
	text-align: right;
	vertical-align: bottom;
}

#about_left_column {
	height: 350px;
	width: 370px;
	float: left;
	margin-left: 20px;
}

#about_right_column {
	height: 410px;
	width: 370px;
	float: left;
	margin-left: 40px;
	text-align: left;
}

#about_headline {
	height: 50px;
	width: 960px;
	float: left;
	margin-left: 20px;
	margin-right: 20px;
}

#about_image {
	height: 410px;
	width: 150px;
	float: right;
	margin-right: 20px;
	text-align: left;
}

#about_image p {
	margin-left: 10px;
	margin-bottom: 20px;
}

#about_left_column ul, #about_right_column ul{
	font-family: "Merriweather Sans", sans-serif;
	color: #393a3a;
	font-weight: 300;
	font-size: 12px;
	line-height: 20px;
	list-style-type: disc;
	margin-left: 15px;
	margin-top: 0px;
	padding: 0px;
}

#gallery_left {
	height: 350px;
	width: 260px;
	float: left;
	margin-left: 20px;
}

#gallery_right {
	height: 410px;
	width: 670px;
	float: right;
	margin-right: 20px;
	margin-left: 30px;
	overflow: hidden;
}

#gallery_01 {
	height: 260px;
	width: 185px;
	margin: 0px;
}

#gallery_02 {
	height: 131px;
	width: 185px;
	margin: 0px;
}

#gallery_03 {
	height: 391px;
	width: 306px;
	float: right;
	margin-right: 179px;
	margin-top: -260px;
}

#gallery_04 {
	height: 260px;
	width: 179px;
	float: right;
	margin-top: -391px;
}

#gallery_05 {
	height: 131px;
	width: 179px;
	float: right;
	margin-top: -131px;
}

#products_headline {
	width: 625px;
	float: left;
	margin-left: 20px;
	margin-right: 25px;
}

#services_headline {
	height: 50px;
	width: 625px;
	float: left;
	margin-left: 20px;
	margin-right: 25px;
}

#services_1 {
	height: 520px;
	width: 290px;
	float: left;
	margin-left: 20px;
	margin-right: 25px;
	padding: 0px;
}

#services_2 {
	height: 520px;
	width: 290px;
	float: left;
	margin-left: 20px;
	margin-right: 25px;
}

#services_3 {
	height: 410px;
	width: 290px;
	float: right;
	margin-right: 20px;
}

#services_3_image {
	height: 410px;
	width: 290px;
	float: right;
	margin-right: 20px;
	margin-top: -0px;
}

#recommend_1 {
	height: 410px;
	width: 290px;
	float: left;
	margin-left: 20px;
	margin-right: 25px;
	padding: 0px;
}

#recommend_2 {
	height: 410px;
	width: 290px;
	float: left;
	margin-left: 20px;
	margin-right: 25px;
}

#recommend_3 {
	height: 410px;
	width: 290px;
	float: right;
	margin-right: 20px;
}

#recommend_1 h2, #recommend_2 h2, #recommend_3 h2 {
	padding-top: 10px;
	line-height: 19px;
}

#recommend_1 h3, #recommend_2 h3, #recommend_3 h3 {
	line-height: 19px;
}

#recommend_1 p, #recommend_2 p, #recommend_3 p {
	line-height: 19px;
}



p {
	font-family: "Merriweather Sans", sans-serif;
	color: #393a3a;
	font-weight: 300;
	font-size: 12px;
	line-height: 23px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

p a:link, p a:visited {
	color: #393a3a;
	text-decoration: none;
}

p a:hover, p a:active {
	color: #352176;
	text-decoration: underline;
}

#services_1 ul, #services_2 ul, #services_3 ul {
	font-family: "Merriweather Sans", sans-serif;
	color: #393a3a;
	font-weight: 300;
	font-size: 12px;
	line-height: 20px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#services_1 ul li, #services_2 ul li, #services_3 ul li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;	
}

#services_1 p, #services_2 p, #services_3 p {
	line-height: 20px;
	margin-bottom: 10px;
}

.right {
	float: right;
}

.subhead { font-weight: 700; color: #5e5e5f; }

.subhead2 { font-weight: 700; margin-bottom: 0 !important; }

.subhead_space_before {
	font-weight: 700;
	padding-top: 15px;
	color: #5e5e5f;
}

.space_before {
	padding-top: 15px;
}

#back_next p {
	font-family: "Merriweather Sans", sans-serif;
	color: #5e5e5f;
	font-weight: 700;
	font-size: 12px;
	letter-spacing: 2px;
	line-height: 20px;
}

#back_next p a:link, #back_next p a:visited {
	text-decoration: none;
	color: #5e5e5f;
}

#back_next p a:hover, #back_next p a:active {
	text-decoration: none;
	color: #858586;
}

#services_1 ul li.subhead_space_before, #services_2 ul li.subhead_space_before, #services_3 ul li.subhead_space_before, #services_1 ul li.subhead, #services_2 ul li.subhead, #services_3 ul li.subhead {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}

.next {
	font-family: 'Lusitana', serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 28px;
	letter-spacing: 3px;
	color: #352176;
	float: right;
}

.next a:link, .next a:visited {
	text-decoration: none;	
	color: #352176;
}

.next a:hover, .next a:active {
	text-decoration: none;
	color: #858586;
}

h1 {
	font-family: "Gilda Display", serif;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 28px;
	letter-spacing: 3px;
	color: #858586;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;	
}

h2 {
	font-family: 'Lusitana', serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 3px;
	color: #352176;
	padding-top: 20px;
	padding-bottom: 7px;
	margin: 0px;
}

h3 {
	font-family: "Merriweather Sans", sans-serif;
	color: #5e5e5f;
	font-weight: 700;
	font-size: 12px;
	line-height: 25px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

h3 a:link, h3 a:visited {
	color: #5e5e5f;
	text-decoration: none;
}

h3 a:active, h3 a:hover {
	color: #352176;
	text-decoration: underline;
}

h4 {
	font-family: 'Lusitana', serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 3px;
	color: #352176;
	padding: 0 0 7px 0;
	margin: 0px;
}

h4 a:link, h4 a:visited {
	color: #352176;
	text-decoration: none;
}

h4 a:active, h4 a:hover {
	color: #5e5e5f;
	text-decoration: underline;
}

.satellite {
	font-family: "Merriweather Sans", sans-serif;
	color: #858586;
	font-weight: 300;
	font-size: 10px;
	line-height: 14px;
	text-align: right;	
}

p.satellite a:link, p.satellite a:visited {
	font-family: "Merriweather Sans", sans-serif;
	color: #858586;
	font-weight: 300;
	font-size: 10px;
	line-height: 14px;
	text-align: right;
	text-decoration: none;
}

p.satellite a:hover, p.satellite a:active {
	font-family: "Merriweather Sans", sans-serif;
	color: #393a3a;
	font-weight: 300;
	font-size: 10px;
	line-height: 14px;
	text-align: right;
	text-decoration: none;
}

img {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
